<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<div class="container">
    <h1>Список задач</h1>
    <div class="input-form">
        <div class="input-field">
            <input type="text" class="form-control input-js" placeholder="Задача" value="">
        </div>
        <button type="button" class="btn btn-primary btn-js">Добавить</button>
    </div>
    <ul class="list">
        <li class="list-item">
            <div class="task">
                <input class="form-check-input checkbox-js" type="checkbox" value="">
                <span class="task-name">Первая задача</span>
            </div>
            <button class="remove">&#215;</button>
        </li>
        <li class="list-item">
            <div class="task">
                <input class="form-check-input checkbox-js" type="checkbox" value="">
                <span class="task-name">Вторая задача</span>
            </div>
            <button class="remove">&#215;</button>
        </li>
        <li class="list-item">
            <div class="task">
                <input class="form-check-input checkbox-js" type="checkbox" value="">
                <span class="task-name">Третья задача</span>
            </div>
            <button class="remove">&#215;</button>
        </li>
    </ul>
</div>
<script src="main.js"></script>
</body>
</html>